<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'tr', version '3.10'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'Yedekleme işlemi tamamlandı';
$string['asyncbackupcompletebutton'] = 'Devam et';
$string['asyncbackupcompletedetail'] = 'Yedekleme işlemi başarıyla tamamlandı. <br/> Yedeklemeye <a href="{$a}">geri yükleme sayfasından</a> erişebilirsiniz.';
$string['asyncbackuperror'] = 'Yedekleme işlemi başarısız oldu';
$string['asyncbackuperrordetail'] = 'Yedekleme işlemi başarısız oldu. Lütfen sistem yöneticinize başvurun.';
$string['asyncbackuppending'] = 'Yedekleme işlemi beklemede';
$string['asyncbackupprocessing'] = 'Yedekleme devam ediyor';
$string['asyncbadexecution'] = 'Hatalı yedekleme denetleyicisi yürütmesi. {$a} ve 2 olmalıdır.';
$string['asynccheckprogress'] = 'İlerlemeyi istediğiniz zaman <a href="{$a}">geri yükleme sayfasından</a> kontrol edebilirsiniz.';
$string['asyncemailenable'] = 'Mesaj bildirimlerini etkinleştirin';
$string['asyncemailenabledetail'] = 'Etkinleştirilirse, kullanıcılar zaman uyumsuz bir yedekleme veya geri yükleme tamamlandığında bir mesaj alır.';
$string['asyncgeneralsettings'] = 'Eşzamansız yedekleme / geri yükleme';
$string['asyncmessagebody'] = 'İleti';
$string['asyncmessagebodydefault'] = 'Merhaba {user_firstname}, <br/> {operation} (Kimlik: {backupid}) başarıyla tamamlandı. <br/> <br/> Buradan erişebilirsiniz: {link}.';
$string['asyncmessagebodydetail'] = 'Eşzamansız yedekleme veya geri yükleme tamamlandığında gönderilecek mesaj.';
$string['asyncmessagesubject'] = 'Konu';
$string['asyncmessagesubjectdefault'] = 'Moodle {operation} başarıyla tamamlandı';
$string['asyncmessagesubjectdetail'] = 'Mesaj Konusu';
$string['asyncnowait'] = 'İşlem arka planda devam edeceği için burada beklemenize gerek yok.';
$string['asyncprocesspending'] = 'İşlem beklemede';
$string['asyncrestorecomplete'] = 'Geri yükleme işlemi tamamlandı';
$string['asyncrestorecompletebutton'] = 'Devam et';
$string['asyncrestorecompletedetail'] = 'Geri yükleme işlemi başarıyla tamamlandı. Devam\'ı tıklamak sizi <a href="{$a}">geri yüklenen öğeye ilişkin derse</a> götürür.';
$string['asyncrestoreerror'] = 'Geri yükleme işlemi başarısız oldu';
$string['asyncrestoreerrordetail'] = 'Geri yükleme işlemi başarısız oldu. Lütfen sistem yöneticinize başvurun.';
$string['asyncrestoreinprogress'] = 'Devam eden geri yüklemeler';
$string['asyncrestoreinprogress_help'] = 'Devam etmekte olan asenkron ders geri yüklemeleri burada gösterilmektedir.';
$string['asyncrestorepending'] = 'Geri yükleme işlemi beklemede';
$string['asyncrestoreprocessing'] = 'Geri yükleme devam ediyor';
$string['asyncreturn'] = 'Derse dön';
$string['autoactivedescription'] = 'Otomatik yedeklemelerin yapılıp yapılmamasını seçin. El ile otomatik yedeklemeler otomatik yedekleme CLI komut dosyası ile mümkün olacak seçildiğinde. Bu komut satırında ya da cron aracılığıyla el ile olarak yapılabilir.';
$string['autoactivedisabled'] = 'Devre dışı';
$string['autoactiveenabled'] = 'Etkin';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Zamanlama';
$string['automatedbackupschedulehelp'] = 'Otomatik yedeklemelerin haftanın hangi günlerinde yapılacağını seçin.';
$string['automatedbackupsinactive'] = 'Zamanlanmış yedeklemeler site yöneticisi tarafından henüz etkinleştirilmemiş';
$string['automatedbackupstatus'] = 'Zamanlanmış yedekleme durumu';
$string['automateddeletedays'] = 'Bundan daha eski yedekleri sil';
$string['automatedmaxkept'] = 'Tutulan maksimum yedekleme sayısı';
$string['automatedmaxkepthelp'] = 'Bu, her bir ders için tutulması gereken son otomatik yedeklemelerin maksimum sayısını belirtir. Eski yedekler otomatik olarak silinir.';
$string['automatedminkept'] = 'Tutulan minimum yedekleme sayısı';
$string['automatedminkepthelp'] = 'Belirli bir gün sayısından daha eski yedekler silinirse, etkin olmayan bir dersin yedekleme olmaksızın sona erdiği ortaya çıkabilir. Bunu önlemek için en az sayıda yedekleme belirtilmelidir.';
$string['automatedsettings'] = 'Zamanlanmış yedekleme ayarları';
$string['automatedsetup'] = 'Otomatik yedekleme kurulumu';
$string['automatedstorage'] = 'Otomatik yedekleme';
$string['automatedstoragehelp'] = 'Otomatik oluşturulan yedeklerin depolanacağı konumu seçiniz';
$string['backupactivity'] = 'Etkinliği yedekle :  {$a}';
$string['backupcourse'] = 'Dersi yedekle :  {$a}';
$string['backupcoursedetails'] = 'Ders Ayrıntıları';
$string['backupcoursesection'] = 'Bölüm :  {$a}';
$string['backupcoursesections'] = 'Ders bölümleri';
$string['backupdate'] = 'Alınan tarih';
$string['backupdetails'] = 'Yedekleme ayrıntıları';
$string['backupdetailsnonstandardinfo'] = 'Belirli bir gün sayısından daha eski yedekler silinirse, etkin olmayan bir dersin yedekleme olmaksızın sona erdiği ortaya çıkabilir. Bunu önlemek için en az sayıda yedekleme belirtilmelidir.';
$string['backupformat'] = 'Biçim';
$string['backupformatimscc1'] = 'IMS Ortak Kartuş 1.0';
$string['backupformatimscc11'] = 'IMS Ortak Kartuş 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Bilinmeyen biçim';
$string['backuplog'] = 'Teknik bilgi ve uyarılar';
$string['backupmode'] = 'Kip';
$string['backupmode10'] = 'Genel';
$string['backupmode20'] = 'İçe aktar';
$string['backupmode30'] = 'Merkez';
$string['backupmode40'] = 'Aynı sayfa';
$string['backupmode50'] = 'Otomatik';
$string['backupmode60'] = 'Dönüştürülmüş';
$string['backupmode70'] = 'Eşzamansız';
$string['backupsection'] = 'Ders yedekleme bölümü : {$a}';
$string['backupsettings'] = 'Yedekleme ayarları';
$string['backupsitedetails'] = 'Site ayrıntıları';
$string['backupstage16action'] = 'Devam et';
$string['backupstage1action'] = 'Sonraki';
$string['backupstage2action'] = 'Sonraki';
$string['backupstage4action'] = 'Yedek al';
$string['backupstage8action'] = 'Devam et';
$string['backuptype'] = 'Tip';
$string['backuptypeactivity'] = 'Etkinllik';
$string['backuptypecourse'] = 'Ders';
$string['backuptypesection'] = 'Bölüm';
$string['backupversion'] = 'Yedek sürümü';
$string['cannotfindassignablerole'] = 'Yedeklemede {$a} rolü, atamaya sahip olduğunuz hiç bir rol için oluşturulamıyor.';
$string['choosefilefromactivitybackup'] = 'Etkinlik yedekleme alanı';
$string['choosefilefromactivitybackup_help'] = 'Etkinlik yedekleme varsayılan ayarlardaysa, yedekleme dosyaları burada saklanır';
$string['choosefilefromautomatedbackup'] = 'Otomatik yedeklemeler';
$string['choosefilefromautomatedbackup_help'] = 'Otomatik oluşturulan yedeklemeleri içerir.';
$string['choosefilefromcoursebackup'] = 'Ders yedekleme bölümü';
$string['choosefilefromcoursebackup_help'] = 'Varsayılan ayarları kullanarak dersleri yedeklerseniz, yedekleme dosyaları burada saklanacaktır. ';
$string['choosefilefromuserbackup'] = 'Kullanıcı gizli yedek alanı';
$string['choosefilefromuserbackup_help'] = 'Dersleri "kullanıcı bilgilerini gizle" seçeneğiyle yedeklerken, yedekleme dosyaları burada depolanır';
$string['config_keep_groups_and_groupings'] = 'Varsayılan değer olarak grup ve gruplamaları dahil et.';
$string['config_keep_roles_and_enrolments'] = 'Varsayılan değer olarak geçerli rol ve derse üyelik kayıtlarını dahil et.';
$string['config_overwrite_conf'] = 'Kullanıcının geçerli kurs ayarlarını değiştirmesine izin ver.';
$string['config_overwrite_course_fullname'] = 'Varsayılan değer olarak, kursun tam adı yerine yedekleme dosyasındaki adı yaz. Bu ayar \'Kurs ayarının üzerine yaz\' seçeneğinin devrede olmasını ve kullanıcının kursun tam adını değiştirme yetkisinin (moodle/course:changefullname) bulunmasını gerektirir.';
$string['config_overwrite_course_shortname'] = 'Varsayılan değer olarak, kursun kısa adı yerine yedekleme dosyasındaki adı yaz. Bu ayar \'Kurs ayarının üzerine yaz\' seçeneğinin devrede olmasını ve kullanıcının kursun kısa adını değiştirme yetkisinin (moodle/course:changeshortname) bulunmasını gerektirir.';
$string['config_overwrite_course_startdate'] = 'Varsayılan değer olarak, kursun başlama tarihi yerine yedekleme dosyasındaki tarihi yaz. Bu ayar \'Kurs ayarının üzerine yaz\' seçeneğinin devrede olmasını ve kullanıcının geri yükleme anında kursun tarihlerini değiştirme yetkisinin  (moodle/restore:rolldates) bulunmasını gerektirir.';
$string['configgeneralactivities'] = 'Etkinlikleri yedeklemeye dahil etmek için varsayılan ayarları oluşturur.';
$string['configgeneralanonymize'] = 'Etkinse kullanıcılara ait tüm bilgiler varsayılan olarak anonim olacaktır.';
$string['configgeneralbadges'] = 'Rozet yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralblocks'] = 'Engelleme yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralcalendarevents'] = 'Takvim etkinliklerini bir yedeklemeye dahil etmek için varsayılan değeri ayarlar.';
$string['configgeneralcomments'] = 'Yorum yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralcompetencies'] = 'Bir yedeklemede yetkinliklerin eklenmesi için varsayılan değeri ayarlar.';
$string['configgeneralcontentbankcontent'] = 'İçerik bankası içeriğini bir yedeklemeye dahil etmek için varsayılanı ayarlar.';
$string['configgeneralfiles'] = 'Dosyaları yedeklemeye dahil etmek için varsayılanı ayarlar. Lütfen dikkat: Bu ayarın devre dışı bırakılması, yalnızca dosyalara referanslar içeren bir yedeklemeyle sonuçlanacaktır. Yedekleme aynı sitede geri yüklendiyse ve dosyalar \'Çöp havuzu dosyalarını temizle\' ayarına göre silinmediyse bu bir sorun oluşturmaz (dosya temizleme süresi).';
$string['configgeneralfilters'] = 'Filtre yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralgroups'] = 'Yedeklemeye gruplar ve gruplar eklemek için varsayılan değeri ayarlar.';
$string['configgeneralhistories'] = 'Kullanıcı geçmişi yedeklemelerini varsayılan olarak ayarlar.';
$string['configgenerallogs'] = 'Etkinleştirilirse girişler varsayılan olarak yedeklenir.';
$string['configgeneralquestionbank'] = 'Etkinleştirildiğinde, soru bankası varsayılan olarak yedeklemelere dahil edilir. LÜTFEN DİKKAT: Bu ayarı devre dışı bırakmak, quiz gibi soru bankasını kullanan etkinliklerin yedeklenmesini devre dışı bırakır.';
$string['configgeneralroleassignments'] = 'Varsayılan olarak etkinleştirilirse, atamalar da yedeklenir.';
$string['configgeneralusers'] = 'Kullanıcıların yedeklemelere dahil edilip edilmeyeceğini belirler.';
$string['configgeneraluserscompletion'] = 'Etkinleştirilirse, kullanıcı tamamlama bilgileri varsayılan olarak yedeklemelere dahil edilir.';
$string['configlegacyfiles'] = 'Eski ders dosyalarını bir yedeklemeye dahil etmek için varsayılanı ayarlar. Eski ders dosyaları, 2.0\'dan önceki Moodle sürümlerindendir.';
$string['configloglifetime'] = 'Bu, yedekleme günlükleri bilgilerini tutmak istediğiniz süreyi belirtir. Bu yaştan eski olan kayıtlar otomatik olarak silinir. Yedekleme kaydedilen bilgiler büyük olabileceğinden, bu değeri küçük tutmanız önerilir.';
$string['configrestoreactivities'] = 'Etkinlikleri geri yükleme için varsayılan değerleri belirler.';
$string['configrestorebadges'] = 'Nişanları geri yükleme için varsayılan değerleri belirler.';
$string['configrestoreblocks'] = 'Blokları geri yükleme için varsayılan değerleri belirler.';
$string['configrestorecalendarevents'] = 'Takvim etkinliklerini geri yükleme için varsayılan değerleri belirler.';
$string['configrestorecomments'] = 'Yorumları geri yükleme için varsayılan değerleri belirler.';
$string['configrestorecompetencies'] = 'Yetkinlikleri geri yükleme için varsayılan değerleri belirler.';
$string['configrestorecontentbankcontent'] = 'İçerik bankası içeriğini geri yüklemek için varsayılanı ayarlar.';
$string['configrestoreenrolments'] = 'Kayıt yöntemlerini geri yükleme için varsayılan değerleri belirler.';
$string['configrestorefilters'] = 'Filtreleri geri yükleme için varsayılan değerleri belirler.';
$string['configrestoregroups'] = 'Yedeklemeye dahil edildilerse gruplar ve gruplamaları  geri yükleme için varsayılan değerleri belirler.';
$string['configrestorehistories'] = 'Yedeklemeye dahil edildiyse kullanıcı geçmişini  geri yükleme için varsayılan değerleri belirler.';
$string['configrestorelogs'] = 'Yedeklemeye dahil edildilerse, tutulmuş kayıtlar varsayılan değer olarak geri yüklenir.';
$string['configrestoreroleassignments'] = 'Varsayılan değer olarak devreye sokulduysa, rol atamaları eğer yedeklemeye dahil edilmişlerse geri yüklenir.';
$string['configrestoreusers'] = 'Yedeklemeye dahil edildilerse, kullanıcıların geri yüklenip yüklenmeyeceği hakkında varsayılan değeri belirler.';
$string['configrestoreuserscompletion'] = 'Devreye sokulursa, yedeklemeye dahil edildiyse kullanıcı tamamlama bilgileri geri yüklenir.';
$string['confirmcancel'] = 'Yedeklemeden çık';
$string['confirmcancelimport'] = 'İçe aktarmayı iptal et';
$string['confirmcancelno'] = 'İptal etme';
$string['confirmcancelquestion'] = 'Şimdi çıkarsanız girdiğiniz bilgiler silinecek. Çıkmak istediğinize emin misiniz?';
$string['confirmcancelrestore'] = 'Geri yüklemeyi iptal et';
$string['confirmcancelyes'] = 'Yedeklemeyi iptal et';
$string['confirmnewcoursecontinue'] = 'Yeni ders uyarısı';
$string['confirmnewcoursecontinuequestion'] = 'Kurs yenileme işlemi tarafından geçici (gizli) bir kurs oluşturulacaktır. Restorasyonu durdurmak için iptal\'i tıklayın. Geri yüklerken tarayıcıyı kapatmayın.';
$string['copiesinprogress'] = 'Bu dersin devam eden kopyaları var. <a href="{$a}"> Devam eden kopyaları görüntüleyin. </a>';
$string['copycoursedesc'] = 'Bu ders kopyalanacak ve seçilen ders kategorisine yerleştirilecektir.';
$string['copycourseheading'] = 'Dersi kopyalayın';
$string['copycoursetitle'] = 'Dersi kopyala: {$ a}';
$string['copydest'] = 'Hedef';
$string['copyfieldnotfound'] = 'Gerekli bir alan bulunamadı';
$string['copyformfail'] = 'Ders kopya formunun AJAX gönderimi başarısız oldu.';
$string['copyingcourse'] = 'Ders kopyalama devam ediyor';
$string['copyingcourseshortname'] = 'kopyalama';
$string['copyop'] = 'Şu anki işlem';
$string['copyprogressheading'] = 'Ders kopyaları devam ediyor';
$string['copyprogressheading_help'] = 'Bu tablo, tamamlanmamış tüm ders kopyalarınızın durumunu gösterir.';
$string['copyprogresstitle'] = 'Ders kopyalama ilerlemesi';
$string['copyreturn'] = 'Kopyala ve iade et';
$string['copysource'] = 'Kaynak';
$string['copyview'] = 'Kopyala ve görüntüle';
$string['coursecategory'] = 'Kursun geri yükleneceği kategori';
$string['courseid'] = 'Orjinal ID';
$string['coursesettings'] = 'Ders ayarları';
$string['coursetitle'] = 'Başlık';
$string['currentstage1'] = 'Başlangıç ayarları';
$string['currentstage16'] = 'Tam';
$string['currentstage2'] = 'Şema ayarları';
$string['currentstage4'] = 'Onaylama ve yeniden gözden geçirme';
$string['currentstage8'] = 'Yedek al';
$string['enableasyncbackup'] = 'Eşzamansız yedeklemeleri etkinleştirin';
$string['enableasyncbackup_help'] = 'Etkinleştirilirse, tüm yedekleme ve geri yükleme işlemleri eşzamansız olarak yapılacaktır. Bu ithalat ve ihracatı etkilemez. Eşzamansız yedeklemeler ve geri yüklemeler, bir yedekleme veya geri yükleme işlemi devam ederken kullanıcıların diğer işlemleri yapmasına olanak tanır.';
$string['enterasearch'] = 'Arama yap';
$string['error_block_for_module_not_found'] = 'Ders modülü (kimlik: {$a->mid}) için yetersiz blok örneği (kimlik: {$a->bid}) bulundu. Bu blok yedeklenmeyecek';
$string['error_course_module_not_found'] = 'Yetim ders modülü (id: {$a}) bulundu. Bu modül yedeklenmeyecektir.';
$string['errorcopyingbackupfile'] = 'Geri yüklemeden önce yedek dosyanın geçici klasöre kopyalanamadı.';
$string['errorfilenamemustbezip'] = 'Girdiğiniz dosya adı, .mbz uzantısına sahip bir ZIP dosyasına ait olmalıdır';
$string['errorfilenamerequired'] = 'Bu yedek için geçerli bir dosya adı girmelisiniz';
$string['errorfilenametoolong'] = 'Dosya adı 255 karakterden kısa olmalıdır.';
$string['errorinvalidformat'] = 'Bilinmeyen yedekleme biçimi';
$string['errorinvalidformatinfo'] = 'Seçilen dosya geçerli bir Moodle yedekleme dosyası değil, yeniden yüklenemez.';
$string['errorminbackup20version'] = 'Bu yedekleme dosyası Moodle yedeklemesinin bir geliştirme sürümüyle oluşturuldu ({$a->backup}). Gerekli minimum {$a-> min}. Geri yüklenemez.';
$string['errorrestorefrontpagebackup'] = 'Ön sayfadaki yedeklemeleri yalnızca ön sayfaya geri yükleyebilirsiniz';
$string['executionsuccess'] = 'Yedekleme dosyası başarı ile oluşturuldu';
$string['extractingbackupfileto'] = 'Yedekleme dosyası şuraya çıkarılıyor: {$a}';
$string['failed'] = 'Yedekleme başarısız oldu';
$string['filealiasesrestorefailures'] = 'Takma adları başarısızlıkları geri yükle';
$string['filealiasesrestorefailures_help'] = 'Takma adlar, harici depolarda saklananlar da dahil olmak üzere diğer dosyalara sembolik bağlantılardır. Bazı durumlarda, Moodle bunları geri yükleyemez - örneğin yedeklemeyi başka bir sitede geri yüklerken veya başvurulan dosya yok olduğunda.

Daha fazla bilgi ve hatanın gerçek nedeni geri yükleme günlük dosyasında bulunabilir.';
$string['filealiasesrestorefailuresinfo'] = 'Yedekleme dosyasına dahil edilen bazı takma adlar geri yüklenemedi. Aşağıdaki liste, beklenen konumunu ve orijinal sitede atıfta bulunduğu kaynak dosyayı içerir.';
$string['filename'] = 'Dosya adı';
$string['filereferencesincluded'] = 'Harici içeriklerle ilgili dosya referansları yedek dosyaya dahildir. Yedekleme farklı bir sitede geri yüklenirse bu işe yaramaz.';
$string['filereferencesnotsamesite'] = 'Yedekleme dosyası farklı bir siteden olduğu için dosya referansları geri yüklenemez.';
$string['filereferencessamesite'] = 'Yedek dosya bu sitedendir ve bu nedenle dosya referansları geri yüklenebilir.';
$string['generalactivities'] = 'Etkinlikleri ve kaynakları dahil et';
$string['generalanonymize'] = 'Bilgileri gizle';
$string['generalbackdefaults'] = 'Genel yedekleme varsayılanları';
$string['generalbadges'] = 'Nişanları içerir';
$string['generalblocks'] = 'Engellemeleri dahil et';
$string['generalcalendarevents'] = 'Takvim etkinliklerini dahil et';
$string['generalcomments'] = 'Yorumları dahil et';
$string['generalcompetencies'] = 'Yetkinlikleri dahil et';
$string['generalcontentbankcontent'] = 'İçerik bankası içeriğini dahil et';
$string['generalenrolments'] = 'Kayıt olma yöntemlerini dahil et';
$string['generalfiles'] = 'Dosyaları dahil et';
$string['generalfilters'] = 'Filtreleri dahil et';
$string['generalgradehistories'] = 'Geçmişi dahil et';
$string['generalgroups'] = 'grupları ve gruplaşmaları içerir';
$string['generalhistories'] = 'Geçmişi dahil et';
$string['generallegacyfiles'] = 'Eski ders dosyalarını dahil et';
$string['generallogs'] = 'Kayıtları dahil et';
$string['generalquestionbank'] = 'Soru bankasını dahil et';
$string['generalrestoredefaults'] = 'Geri yükleme için varsayılan genel değerler';
$string['generalrestoresettings'] = 'Geri yükleme için genel ayarlar';
$string['generalroleassignments'] = 'Rol atamalarını dahil et';
$string['generalsettings'] = 'Genel yedekleme ayarları';
$string['generalusers'] = 'Kullanıcıları dahil et';
$string['generaluserscompletion'] = 'Kullanıcı tamamlama bilgilerini dahil et';
$string['hidetypes'] = 'Tip seçeneklerini gizle';
$string['importbackupstage16action'] = 'Devam et';
$string['importbackupstage1action'] = 'Sonraki';
$string['importbackupstage2action'] = 'Sonraki';
$string['importbackupstage4action'] = 'İçe aktar';
$string['importbackupstage8action'] = 'Devam et';
$string['importcurrentstage0'] = 'Ders seçimi';
$string['importcurrentstage1'] = 'Başlangıç ayarları';
$string['importcurrentstage16'] = 'Tam';
$string['importcurrentstage2'] = 'Şema ayarları';
$string['importcurrentstage4'] = 'Onaylama ve yeniden gözden geçirme';
$string['importcurrentstage8'] = 'İçe aktar';
$string['importfile'] = 'bir yedekleme dosyasını içe aktar';
$string['importgeneralduplicateadminallowed'] = 'Yönetici çakışması çözümlemesine izin ver';
$string['importgeneralduplicateadminallowed_desc'] = 'Site, kullanıcı adı \'admin\' olan bir hesaba sahipse, kullanıcı adı \'admin\' olan bir hesabı içeren bir yedek dosyayı geri yüklemeye çalışmak çakışmaya neden olabilir. Bu ayar etkinleştirilirse, çakışma, yedek dosyadaki kullanıcı adını \'admin_xyz\' olarak değiştirerek çözülür.';
$string['importgeneralmaxresults'] = 'İçe aktarma için listelenebilecek maksimum ders sayısı';
$string['importgeneralmaxresults_desc'] = 'Bu, içe aktarma işleminin ilk adımında listelenen derslerin sayısını denetler';
$string['importgeneralsettings'] = 'Genel içeri aktarma varsayılanları';
$string['importrootsettings'] = 'Ayarları içe aktar';
$string['importsettings'] = 'Genel içe aktarma ayarları';
$string['importsuccess'] = 'İçe aktarma tamamlandı. Derse dönmek için devam a tıklayınız.';
$string['includeactivities'] = 'Dahil et';
$string['includeditems'] = 'Dahile edilen öğeler:';
$string['includefilereferences'] = 'Harici içerikler için dosya referansları';
$string['includesection'] = 'Bölüm {$a}';
$string['includeuserinfo'] = 'Kullanıcı verisi';
$string['inprogress'] = 'Yedekleme devam ediyor';
$string['jumptofinalstep'] = 'son adıma git';
$string['keep'] = 'Dahil et';
$string['keptroles'] = 'Rol kayıtlarını dahil et';
$string['keptroles_help'] = 'Seçilen rollere sahip kullanıcılar yeni kursa kaydedilecektir. "Kullanıcı verilerini dahil et" etkinleştirilmediği sürece hiçbir kullanıcı verisi kopyalanmayacaktır.';
$string['locked'] = 'Kilitli';
$string['lockedbyconfig'] = 'Bu ayar varsayılan yedekleme ayarları tarafından kilitlendi';
$string['lockedbyhierarchy'] = 'Bağımlılıklar tarafından engellendi';
$string['lockedbypermission'] = 'Bu ayarı değiştirme yetkiniz bulunmuyor';
$string['loglifetime'] = 'için kayıtları tut';
$string['managefiles'] = 'Yedekleme dosyalarını yönet';
$string['mergerestoredefaults'] = 'Başka bir kursa katıştırırken varsayılan değerleri geri yükle';
$string['missingfilesinpool'] = 'Bazı dosyalar yedekleme sırasında kaydedilemedi ve bu nedenle bunları geri yüklemek mümkün olmayacak.';
$string['module'] = 'Modül';
$string['moodleversion'] = 'Moodle sürümü';
$string['morecoursesearchresults'] = 'İlk {$a} sonuç gösteren {$a} ders bulundu';
$string['moreresults'] = 'Çok fazla sonuç söz konusu, lütfen daha özel bir sorgu yapınız.';
$string['nomatchingcourses'] = 'Görüntülenecek ders yok';
$string['norestoreoptions'] = 'Geriyüklenebilecek bir kategori ya da  ders bulunmuyor.';
$string['originalwwwroot'] = 'Yedekleme adresi';
$string['overwrite'] = 'Üzerine yaz';
$string['pendingasyncdeletedetail'] = 'Bu dersin asenkron yedeklemesi beklemede. <br/> Bu yedekleme bitene kadar dersler silinemez.';
$string['pendingasyncdetail'] = 'Eşzamansız yedeklemeler, bir kullanıcının aynı anda bir kaynak için yalnızca bir bekleyen yedeklemesine sahip olmasına izin verir. <br/> Aynı kaynağın birden çok eşzamansız yedeklemesi sıraya alınamaz, çünkü bu muhtemelen aynı içeriğe sahip birden çok yedeklemeyle sonuçlanır.';
$string['pendingasyncedit'] = 'Bu ders için bekleyen bir eşzamansız yedekleme var. Lütfen yedekleme tamamlanana kadar bu dersi düzenlemeyin.';
$string['pendingasyncerror'] = 'Bu kaynak için yedekleme beklemede';
$string['preparingdata'] = 'Veri hazırlanıyor';
$string['preparingui'] = 'Görüntüleme sayfası hazırlanıyor';
$string['previousstage'] = 'Önceki';
$string['privacy:metadata:backup:detailsofarchive'] = 'Bu arşiv, notlar, kullanıcı kayıtları ve aktivite verileri gibi bir dersle ilgili çeşitli kullanıcı verilerini içerebilir.';
$string['privacy:metadata:backup:externalpurpose'] = 'Bu arşivin amacı, ileride geri yüklenebilecek bir dersle ilgili bilgileri saklamaktır.';
$string['privacy:metadata:backup_controllers'] = 'Yedekleme işlemlerinin listesi';
$string['privacy:metadata:backup_controllers:itemid'] = 'Ders kimliği';
$string['privacy:metadata:backup_controllers:operation'] = 'Gerçekleştirilen işlem, örn. onarmak.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Eylemin oluşturulduğu zaman';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Eylemin değiştirildiği zaman';
$string['privacy:metadata:backup_controllers:type'] = 'Üzerinde çalışılan öğenin türü, ör. aktivite.';
$string['qcategory2coursefallback'] = 'Başlangıçta yedekleme dosyasındaki sistem / ders kategorisi içeriğindeki "{$a->name}" sorusu kategorisi, kurs içeriğinde geri yükleme ile oluşturulacaktır';
$string['qcategorycannotberestored'] = '"{$a->name}" sorusu kategorisi, geri yükleme tarafından oluşturulamaz';
$string['question2coursefallback'] = 'Başlangıçta yedekleme dosyasındaki sistem / ders kategorisi içeriğindeki "{$a->name}" sorusu kategorisi, kurs içeriğinde geri yükleme ile oluşturulacaktır';
$string['questionegorycannotberestored'] = '"{$a->name}" soruları, geri yükleme tarafından oluşturulamaz';
$string['recyclebin_desc'] = 'Bu ayarların geri dönüşüm kutusu için de kullanılacağını unutmayın.';
$string['replacerestoredefaults'] = 'İçeriği silerek başka bir kursa geri yüklerken varsayılan değerleri geri yükle';
$string['restoreactivity'] = 'Etkinliği geri yükle';
$string['restorecourse'] = 'Dersi geri yükle';
$string['restorecoursesettings'] = 'Ders ayarları';
$string['restoredcourseid'] = 'Ders kimliği geri yüklendi: {$a}';
$string['restoreexecutionsuccess'] = 'Kursu başarıyla geri yüklendi, devam düğmesini tıklatarak geri yüklediğiniz dersi görüntüleyebilirsiniz.';
$string['restorefileweremissing'] = 'Yedekleme içindeki bazı dosyalar eksik oldukları için geri yüklenemedi.';
$string['restorenewcoursefullname'] = 'Yeni dersin adı';
$string['restorenewcourseshortname'] = 'Yeni dersin kısa adı';
$string['restorenewcoursestartdate'] = 'Yeni başlama tarihi';
$string['restorerolemappings'] = 'Rol ayarlamalarını geri yükle';
$string['restorerootsettings'] = 'Ayarları eski haline getir';
$string['restoresection'] = 'Geri yükleme böümü';
$string['restorestage1'] = 'Onayla';
$string['restorestage16'] = 'Yeniden gözden geçir';
$string['restorestage16action'] = 'Geri yükle';
$string['restorestage1action'] = 'Sonraki';
$string['restorestage2'] = 'Hedef';
$string['restorestage2action'] = 'Sonraki';
$string['restorestage32'] = 'İşlem';
$string['restorestage32action'] = 'Devam et';
$string['restorestage4'] = 'Ayarlar';
$string['restorestage4action'] = 'Sonraki';
$string['restorestage64'] = 'Tam';
$string['restorestage64action'] = 'Devam et';
$string['restorestage8'] = 'Şema';
$string['restorestage8action'] = 'Sonraki';
$string['restoretarget'] = 'Geri yükleme hedefi';
$string['restoretocourse'] = 'Kursa geri yükle:';
$string['restoretocurrentcourse'] = 'Bu derse geri yükle';
$string['restoretocurrentcourseadding'] = 'Bu derse ait verilerle, ders yedeklemelerini birleştir';
$string['restoretocurrentcoursedeleting'] = 'Bu derse ait verileri sil ve geri yüklemeyi yap';
$string['restoretoexistingcourse'] = 'Varolan derse geri yükleme yap';
$string['restoretoexistingcourseadding'] = 'Yedeklenmiş dersi, varolan derse ile birleştir';
$string['restoretoexistingcoursedeleting'] = 'Mevcut dersin içeriğini sildikten sonra dersi geriyükle';
$string['restoretonewcourse'] = 'Yeni bir ders olarak geri yükle';
$string['restoringcourse'] = 'Ders geri yükleniyor';
$string['restoringcourseshortname'] = 'geri yükleniyor';
$string['rootenrolmanual'] = 'Elle atanmış rol atamalarını geri yükle';
$string['rootsettingactivities'] = 'Etkinlikleri ve kaynakları dahil et';
$string['rootsettinganonymize'] = 'Kullanıcı bilgileri gizle';
$string['rootsettingbadges'] = 'Nişanları dahil et';
$string['rootsettingblocks'] = 'Engellemeleri dahil et';
$string['rootsettingcalendarevents'] = 'Takvim etkinliklerini dahil et';
$string['rootsettingcomments'] = 'Yorumları dahil et';
$string['rootsettingcompetencies'] = 'Yetkinlikleri dahil et';
$string['rootsettingcontentbankcontent'] = 'İçerik bankası içeriğini dahil et';
$string['rootsettingcustomfield'] = 'Özel alanları dahil et';
$string['rootsettingenrolments'] = 'Kayıt olma yöntemlerini dahil et';
$string['rootsettingenrolments_always'] = 'Evet, her zaman';
$string['rootsettingenrolments_never'] = 'Hayır, kullnıcıları elle kayıt olarak geri yükle';
$string['rootsettingenrolments_withusers'] = 'Evet, ama yalnızca eğer kullanıcılar dahil edildiyse';
$string['rootsettingfiles'] = 'Dosyaları dahil et';
$string['rootsettingfilters'] = 'Filtreleri dahil et';
$string['rootsettinggradehistories'] = 'Not geçmişini dahil et';
$string['rootsettinggroups'] = 'Grupları ve gruplamaları dahil et';
$string['rootsettingimscc1'] = 'IMS Ortak Kartuş 1.0\'a dönüştürün';
$string['rootsettingimscc11'] = 'IMS Ortak Kartuş 1.1\'e dönüştürün';
$string['rootsettinglegacyfiles'] = 'Eski ders dosyalarını dahil et';
$string['rootsettinglogs'] = 'Ders günlüklerini dahil et';
$string['rootsettingquestionbank'] = 'Soru bankasını dahil et';
$string['rootsettingroleassignments'] = 'Kullanıcı rol atamalarını dahil et';
$string['rootsettings'] = 'Yedekleme ayarları';
$string['rootsettingusers'] = 'Kayıtlı kullanıcıları dahil et';
$string['rootsettinguserscompletion'] = 'Kullanıcı tamamlama ayrıntılarını içersin';
$string['samesitenotification'] = 'Bu yedekleme, dosyaların kendisine değil, yalnızca dosyalara referansla oluşturuldu. Geri yükleme yalnızca bu sitede çalışacaktır.';
$string['sectionactivities'] = 'Etkinlikler';
$string['sectioninc'] = 'Yedeklemeye yapıldı(kullanıcı bilgisi yok)';
$string['sectionincanduser'] = 'Kullanıcı bilgileri ile yedekleme yapıldı';
$string['selectacategory'] = 'Bir kategori seçin';
$string['selectacourse'] = 'Bir ders seçin';
$string['setting_course_fullname'] = 'Dersin adı';
$string['setting_course_shortname'] = 'Dersin kısa adı';
$string['setting_course_startdate'] = 'Dersin başlama tarihi';
$string['setting_keep_groups_and_groupings'] = 'Mevcut grup ve gruplanmaları sakla';
$string['setting_keep_roles_and_enrolments'] = 'Mevcut görev ve gruplanmaları sakla';
$string['setting_overwrite_conf'] = 'Kurs ayarlarının üzerine yaz';
$string['setting_overwrite_course_fullname'] = 'Kurs tam adının üzerine yaz';
$string['setting_overwrite_course_shortname'] = 'Kurs kısa adının üzerine yaz';
$string['setting_overwrite_course_startdate'] = 'Kurs başlangıç tarihinin üzerine yaz';
$string['showtypes'] = 'Tip seçeneklerini göster';
$string['sitecourseformatwarning'] = 'Bu bir ön sayfa yedekidir, yalnızca ön sayfada geri yükleyebildiğini unutmayın';
$string['skiphidden'] = 'Gizlenmiş dersleri atla';
$string['skiphiddenhelp'] = 'Gizlenmiş derslerin atlanıp atlanmayacağını seçiniz';
$string['skipmodifdays'] = 'Şu tarihten beri değiştirilmemiş dersleri atla :';
$string['skipmodifdayshelp'] = 'Belirli bir gün içerisinde değiştirilmeyen kursları atlamak seçin';
$string['skipmodifprev'] = 'Bir önceki yedeklemeden beri değiştirilmemiş dersleri atla';
$string['skipmodifprevhelp'] = 'Bir önceki yedeklemeden bu yana değiştirilmemiş derslerin atlanıp atlanmayacağını seçin. Bu işlem belleklemenin devrede olmasını gerektirir.';
$string['status'] = 'Durum';
$string['storagecourseandexternal'] = 'Kurs yedekleme dosyası alanı ve belirtilen dizin';
$string['storagecourseonly'] = 'Ders yedekleme alanı';
$string['storageexternalonly'] = 'Otomatik yedekleme için belirtilen dizin';
$string['successful'] = 'Yedekleme başarılı';
$string['successfulcopy'] = 'Başarılı kopyalama';
$string['successfulrestore'] = 'Başarılı bir şekilde geri yükleyin';
$string['timetaken'] = 'Geçen süre';
$string['title'] = 'Başlık';
$string['totalcategorysearchresults'] = 'Toplam kategori : {$a}';
$string['totalcoursesearchresults'] = 'Toplam ders : {$a}';
$string['undefinedrolemapping'] = 'Rol eşlemesi \'{$a}\' arketipi için tanımsız.';
$string['unnamedsection'] = 'İsimlendirilmemiş bölüm';
$string['userdata'] = 'Kullanıcı verilerini dahil et';
$string['userdata_help'] = 'Etkinleştirilirse, forum gönderileri, ödev gönderimleri vb. gibi veriler, \'Rol kayıtlarını dahil et\' bölümünde seçilen bir role sahip tüm kullanıcılar için yeni kursa kopyalanacaktır.';
$string['userinfo'] = 'Kullanıcı bilgisi';
