<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'tr', version '3.10'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Yeni topluluk ekle';
$string['allcohorts'] = 'Tüm topluluklar';
$string['anycohort'] = 'Herhangi';
$string['assign'] = 'Ata';
$string['assigncohorts'] = 'Üyeleri topluluğa ata';
$string['assignto'] = 'Topluluk \'{$a}\' üyeleri';
$string['backtocohorts'] = 'Topluluklara dön';
$string['bulkadd'] = 'Topluluğa ekle';
$string['bulknocohort'] = 'Bulunan topluluk yok';
$string['categorynotfound'] = 'Kategori <b> {$a} </ b> bulunamadı veya orada bir topluluk oluşturmanız için izniniz yok. Varsayılan bağlam kullanılacaktır.';
$string['cohort'] = 'Topluluk';
$string['cohorts'] = 'Topluluklar';
$string['cohortsin'] = '{$a}: Var olan topluluklar';
$string['component'] = 'Kaynak';
$string['contextnotfound'] = 'Bağlam <b> {$a} </ b> bulunamadı veya burada bir grup oluşturmak için izniniz yok. Varsayılan bağlam kullanılacaktır.';
$string['csvcontainserrors'] = 'CSV verilerinde hatalar vardı. Aşağıdaki ayrıntıları inceleyin.';
$string['csvcontainswarnings'] = 'CSV verilerinde uyarılar bulundu. Aşağıdaki ayrıntıları inceleyin.';
$string['csvextracolumns'] = 'Sütun (lar) <b> {$a} </ b> yok sayılacak.';
$string['currentusers'] = 'Mevcut kullanıcılar';
$string['currentusersmatching'] = 'Eşleşen mevcut kullanıcılar';
$string['defaultcontext'] = 'Varsayılan içerik';
$string['delcohort'] = 'Topluluğu sil';
$string['delconfirm'] = '\'{$a} topluluğunu silmek istediğinize emin misiniz?';
$string['description'] = 'Tanım';
$string['displayedrows'] = '{$a->total} \'dan {$a->displayed} satır görüntüleniyor.';
$string['duplicateidnumber'] = 'Aynı kimlik numarasına sahip topluluk zaten var';
$string['editcohort'] = 'Topluluğu Düzenle';
$string['editcohortidnumber'] = 'Topluluk kimiğini düzenle';
$string['editcohortname'] = 'Topluluk ismini düzenle';
$string['eventcohortcreated'] = 'Topluluk Oluşturuldu';
$string['eventcohortdeleted'] = 'Topluluk silindi';
$string['eventcohortmemberadded'] = 'Kullanıcı bir topluluğa eklendi';
$string['eventcohortmemberremoved'] = 'Kullanıcı bir topluluktan silindi';
$string['eventcohortupdated'] = 'Topluluk günlendi';
$string['external'] = 'Harici topluluk';
$string['idnumber'] = 'Topluluk ID';
$string['invalidtheme'] = 'Grup teması mevcut değil';
$string['memberscount'] = 'Topluluk Büyüklüğü';
$string['name'] = 'İsim';
$string['namecolumnmissing'] = 'CSV dosyasının biçiminde bir sorun var. Lütfen doğru sütun adlarını içerdiğini kontrol edin. Bir gruba kullanıcı eklemek için, Site yönetiminde \'Kullanıcıları yükle\'ye gidin.';
$string['namefieldempty'] = 'Alan adı boş olamaz';
$string['newidnumberfor'] = 'Topluluk {$a} için yeni kimlik numarası';
$string['newnamefor'] = 'Topluluk {$a} için yeni bir ad';
$string['nocomponent'] = 'El ile oluşturuldu';
$string['potusers'] = 'Potansiyel Kullanıcılar';
$string['potusersmatching'] = 'Eşleşen Potansiyel Kullanıcılar';
$string['preview'] = 'Önizleme';
$string['privacy:metadata:cohort_members'] = 'Kullanıcının grubu hakkında bilgi.';
$string['privacy:metadata:cohort_members:cohortid'] = 'Grup kimliği';
$string['privacy:metadata:cohort_members:timeadded'] = 'Kullanıcının gruba ne zaman eklendiğini gösteren zaman damgası';
$string['privacy:metadata:cohort_members:userid'] = 'Grupla ilişkilendirilen kullanıcının kimliği';
$string['removeuserwarning'] = 'Bir topluluktan kullanıcıları kaldırmak, kullanıcı ayarlarını, notlarını, grup üyeliğini ve etkilenen kurslardan diğer kullanıcı bilgilerini silmeyi içeren birden çok kurstan kullanıcıların kaydının kaldırılmasına neden olabilir.';
$string['search'] = 'Ara';
$string['searchcohort'] = 'Topluluk ara';
$string['selectfromcohort'] = 'Topluluk içerisinden kullanıcıları seç';
$string['systemcohorts'] = 'Sistem toplulukları';
$string['unknowncohort'] = '({$a}) Bilinmeyen Topluluk !';
$string['uploadcohorts'] = 'Toplulukları güncelle';
$string['uploadcohorts_help'] = 'Topluluklar metin dosyası üzerinden yüklenebilir. Dosyanın biçimi aşağıdaki gibi olmalıdır:

* Dosyanın her satırı tek bir kayıt içerir
* Her kayıt, virgüller (veya diğer sınırlayıcılar) ile ayrılmış bir dizi veri olup,
* İlk kayıt, dosyanın geri kalanının formatını tanımlayan alan adlarının bir listesini içerir
* Gerekli alan adı adıdır
* İsteğe bağlı alan adları, idnumber, açıklama, descriptionformat, görünür, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = '{$a} adet topluluk yükledi';
$string['useradded'] = 'Kullanıcı "{$a}" topluluğuna eklendi';
$string['visible'] = 'Görünür';
$string['visible_help'] = 'Herhangi bir topluluk, topluluk bağlamında \'moodle / cohort: view\' yeteneğine sahip kullanıcılar tarafından görülebilir. <br/>
Görünür topluluklar, temel derslerde kullanıcılar tarafından da görülebilir';
